---
title: "Services"
---
I host a bunch of services, all hosted on an HP Elitedesk 800 G2.

## Tier I services:
*These are the services that I commit to having 98-100% uptime*
* [LibreY](https://search.fzorb.xyz) - javascript free privacy respecting meta search engine
* [Nitter](https://nitter.fzorb.xyz) - a free and open source alternative Twitter front-end focused on privacy and performance
* [Wastetape](https://files.fzorb.xyz) - a free temporary (or permament) file uploader
* Personal E-Mail server - an email server ran using [docker-mailserver](https://docker-mailserver.github.io/docker-mailserver/latest/)
* [Matrix](https://m.fzorb.xyz) - a private matrix server ran using [conduwuit](https://conduwuit.puppyirl.gay/)
* [Git server](https://git.fzorb.xyz) - yet another Gitea-based git server.

## Tier II services:
*These are services that may or may not go down at any time*
* [earthwalker](https://earth.fzorb.xyz) - Earthwalker is a game of a similar concept to GeoGuessr. [source](https://gitlab.com/glatteis/earthwalker)

## Tier III services:
*These are services being ran by other people on my infrastructure*
* Free VMs: I offer free VMs to some friends. Notable mentions:
    * [zx86.org](https://zx86.org)
